---
Archive: CPAN
Bug-Database: https://github.com/carygravel/graphics-tiff/issues
Bug-Submit: https://github.com/carygravel/graphics-tiff/issues/new
Repository: https://github.com/carygravel/graphics-tiff.git
Repository-Browse: https://github.com/carygravel/graphics-tiff
